declare module '@JohnLewisPartnership/jl-design-system/dist/components/countdown-message/CountdownMessage';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/accordion/Accordion';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/message/Message';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/modal/Modal';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/tooltip/Tooltip';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/toggles/Toggles';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/loading-spinner/LoadingSpinner';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/checkbox/Checkbox';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/carousel/Carousel';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/colour/Colour';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/product-card/ProductCard';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/quick-view/QuickViewContainer';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/rating/Rating';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/colour/ColourList';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/colour/Colour';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/size/SizeList';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/size/Size';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/form-simple/Form';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/form-field/FormField';
declare module '@JohnLewisPartnership/jl-design-system/dist/form/fields/email';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/TickRegular';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/BurgerRegular';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Info32PxFilled';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Info32PxFilledBlue';

declare module '@JohnLewisPartnership/jl-design-system/dist/utils/brands/brands';
declare module '@JohnLewisPartnership/jl-design-system/dist/utils/product/getProductUrl';

declare module '@JohnLewisPartnership/jl-design-system/dist/contexts/Theme';

declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ArrowRight24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/button/Button';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/button/IconButton';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/checkbox/Checkbox';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/input/Input';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/select/Select';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Tick24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Info24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronUp24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronDown24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronLeft24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronRight24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ShareIos32PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronUp32PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/ChevronDown32PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Facebook24PxFilled';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Twitter24PxFilled';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Pinterest24PxFilled';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Whatsapp24PxFilled';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Minus24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Plus24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/PlayInCircle24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Play24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/ChevronDownRegular';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/ChevronUpRegular';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/CrossSmall';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons/CrossRegular';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Basket24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Billing24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Pin24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/OpenInNew24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/Profile24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/TickInCircle24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/InBasket24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/EighteenPlus24PxOutlined';
declare module '@JohnLewisPartnership/jl-design-system/dist/elements/icons-jb/SaleTag24PxFilledRed';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/drawer/ALPHA/Drawer';
declare module '@JohnLewisPartnership/jl-design-system/dist/components/energy-rating/EnergyRating';

declare module 'jstat';
declare module 'styled-components';
